﻿
.slide-desc-text {
	color: #DFE2F2;
	padding: 10px;
	text-align: left;
}

.slide-desc-text .slide-title {
	font-size: 18px;
	font-weight:bold;
	color: #DFE2F2;
	text-shadow: #333 1px 1px 1px;
	margin-bottom: 5px;
}

.slide-desc-text .slide-title a {
	font-size: 18px;
	font-weight: bold; 
	color: #DFE2F2;
  	text-shadow: #333 1px 1px 1px;
}

.slide-desc-text a {
	color:#fff;
}

		#slider87 .slide-desc-text {
			position: relative;
		}

		#slider87 .slide-desc-text h3 {
			display: block !important;
		}
#menu-icon{margin:0 auto}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }


div.node,
.book-navigation .menu {
border-color:#EEE;
}


.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

.node-form .form-text {
  display: block;
  width: 95%;
}

.node-form .container-inline .form-text {
  display: inline;
  width: auto;
}

.node-form .standard {
  clear: both;
}

.node-form textarea {
  display: block;
  width: 95%;
}

.node-form .attachments fieldset {
  float: none;
  display: block;
}

.node-form #edit-poll-more {
  margin: 0;
}





  

.node {  
  font-size: 120% 
}


div.node {
  margin: 0 0 1.5em 0;
  padding: 0 0 1.417em 0;
}




.block div.node {
  margin: 0 0 0.3em 0;
  padding: 0 0 0.2em 0;
}


div.node h2 {
  font: bold 1.447em verdana, sans-serif;
  margin-bottom: 0;
}


div.node .title a:link,
div.node .title a:visited,
div.node .title a:active { 
  text-decoration: none;
  color: #222;  
}


div.node .title a:hover { 
  text-decoration: underline; 
}


div.node .meta {
  font-size: 0.9em;
  line-height: 1.667em;
  margin-bottom: 1.667em;
}


div.node div.picture {
  float: right;
  margin: 0.3em 0.5em 0.1em 0;
}


div.node ul.links {
  text-align: right;
  display: block; 
  font-size: 0.95em;
}


div.node-unpublished {
  background-color: #FFF4F4;
  padding: 0.2em;
}


div.node div.unpublished {
  font: bold 3em Arial, Helvetica, sans-serif;
  text-align: center;
  color: #FFE9E7;
  padding: 0.3em;
}


.node ul li {
  font-family: "Times New Roman", serif;

}


div.node, 
.block .title,
.tabs ul.secondary,
#content h1.category { 
  border-bottom: 1px solid; 
}

#f-contact #phone { width:172px; margin-left:192px; }


    

    .wrapper,
	.site-footer .site-width {
		border: none;
		padding: 0;
	}

	
    
	
	.site-footer-wrapper .site-footer .site-width { padding: 0; }


    

    .site-footer-wrapper {    height: auto !important }


    .site-footer {
		position: relative;
	}
.site-footer,.copyright,.site-footer a,.site-footer a:hover {color:#747474;font-family:Source Sans Pro;font-size:13px;font-weight:400;letter-spacing:0px;line-height:20px;text-transform:none;}
.wrapper,.site-footer .site-width {border-color:#191d20;}
.site-footer .site-width {background-color:#191d20}

#nav-below {
	margin: -18px 0 0 0;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}





.navigation {
	color: #777;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}

.navigation a:link,
.navigation a:visited {
	color: #777;
	text-decoration: none;
}

.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}

#comments .navigation {
	padding: 0 0 18px 0;
}

#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
.phone-number{display:none;margin-left:0}
.phone-number a{color:#000;line-height:55px;margin:0}
.phone-number,.top-buttons{float:right;margin-left:20px}

.entry-content img, .comment-content img, .widget img {max-width: 100%;}

    
    .singular .entry-header,
    .singular .entry-content,
    .singular footer.entry-meta,
    .singular #comments-title {
        width: 100%;
    }

    article.intro .entry-content {
        font-size: 12px;
    }


.td-block-span6 {
  width: 339px;
  padding-left: 20px;
  padding-right: 19px;
}

.td-block-row .td-block-span6:first-child {
  width: 340px;
  padding-right: 20px;
}

  .td-block-span4,
  .td-block-span6,
  .td-block-span12 {
    float: none;
    width: 100% !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px !important;
  }

.td-post-next-prev .td-block-span6 {
  
}

.td-block-span6.td-post-prev-post {
  width: 50% !important;
  padding: 0px 20px 0px 20px !important;
  
  
}

.td-block-span6.td-post-next-post {
  width: 50% !important;
  padding: 0px 20px 0px 20px !important;
  
  
}

.td_block_14 .td-block-span6 .td-module-thumb {
  margin-bottom: 0px;
}

.td_block_14 .td-block-span6:last-child .td-image-gradient:before {
  width: 341px;
  
  
}

.td_block_14 .td-block-span6:last-child .td-block14-border {
  display: none;
}

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 0 !important;
}

.td_block_15 .td-block-span6 {
  padding-left: 0;
  padding-right: 0 !important;
}

.td_block_15 .td-block-span6:last-child .td_module_mx1 {
  
}

.td_block_15 .td-block-span6 .td_module_mx1 .td-module-thumb {
  margin-bottom: 0;
}

.td_block_15 .td-block-span6 .td_module_mx1:last-child .td-image-gradient:before {
  width: 341px;
  
  
}

.td_block_15 .td-block-span6:last-child .td-block14-border {
  display: none;
}

a,
a:link,
a:visited,
.printonly.url span {
	background: transparent;
    color: #1772AF;
	text-decoration: none;
}

.printonly.url {
	border: 1px solid #888;
	display: block;
	padding: 5px;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.printonly {
	clear: both;
}

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}



.sub-menu {

}


.sub-menu li {
}

.sub-menu li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9) !important;
    border-bottom: 1px solid #333333 !important;
    color: #CC6D57 !important;
    font-size: 14px !important;
    letter-spacing: 1px;
    text-align: left;
    text-transform: capitalize !important;
}

.sub-menu li a:hover {
    color: #fff !important;
}



.sub-menu .sub-menu li a {
    border-left: 1px solid #333333;
}

      .visibleNearby .gallery_slide .slide_info h3.slide_title {
        font: 700 24px/120% "franklin-gothic-urw-cond-n5", "franklin-gothic-urw-cond", sans-serif;
        text-transform: uppercase;
        color: #2D152B;
        margin: 0 0 16px;
        padding: 0;
        border-bottom: 1px solid #E6E2E5;
        border-bottom: 1px solid rgba(84, 60, 80, 0.15); }

        .visibleNearby .gallery_slide .slide_info h3.slide_title a {
          display: block;
          font-weight: 700;
          padding: 0 0 16px;
          color: #2D152B; }

          .visibleNearby .gallery_slide .slide_info h3.slide_title a:visited {
            color: #2D152B; }

          .visibleNearby .gallery_slide .slide_info h3.slide_title a:hover {
            color: #f39d13; }

          .visibleNearby .gallery_slide .slide_info h3.slide_title a:active {
            color: #f39d13; }

        .visibleNearby .gallery_slide .slide_info h3.slide_title:hover a {
          text-decoration: none; }


#sky{
	margin-top:5px;
	width:160px;
	height:600px;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.spec-list-item.last{border-right:0px;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf{list-style:none;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf{list-style:none;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf{padding-right:1px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf .fa{z-index:10;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf span{padding-left:0px;padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{background:none;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#0274a3;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{background:none;color:#fffbf7;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink{background:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open{-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(2,116,163,0.08);-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a{color:#434343;font-family:'Open Sans Semibold';font-size:12px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover{font-family:'Open Sans Extra Bold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(72,165,70,0.3);}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#48a546;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(72,165,70,0.08);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(221,75,58,0.3);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(221,75,58,0.08);}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square;}

 
 

 
 .topmail{width:auto;
 float:left;
 font-size:18px;
 font-family:'nayala';
 }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
